Classes
LotusStyleManagerInternal Namespace Reference

## Classes
struct | CellStyle
| small struct used to defined cell style More...
struct | CellStyleEntry
| small struct used to defined cell style file entry More...
struct | ColorStyle
| small struct used to defined color style More...
struct | FontName
| small struct used to defined a font name More...
struct | FontStyle
| small struct used to defined font style More...
struct | FormatStyle
| small struct used to defined format style More...
struct | GraphicStyle
| small struct used to defined graphic style More...
struct | LineStyle
| small struct used to defined line style More...
struct | State
| the state of LotusStyleManager More...